div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	margin: 5%;
}
p.Bibliography {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h3.Footnote-text {
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.List-Paragraph {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARRAFOS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h2.RESALTADORES {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Bebas Neue", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
	background-color: #274352;
	max-width: 150px;
}
h2.SUBTITULOS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.TITULAR {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bebas Neue", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0000ff;
	text-decoration:underline;
}
span._idGenBNMarker-1 {
	color:#000000;
	display:inline-block;
	font-family:"Century Gothic", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	width:54px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	font-family:"Century Gothic", sans-serif;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	width:18px;
}
span._idGenBNMarker-3 {
	display:inline-block;
	text-indent:0;
	width:54px;
}
p.ParaOverride-1 {
	text-align:right;
}
p.ParaOverride-2 {
	text-align:justify;
	text-align-last:left;
}
h3.ParaOverride-3, p.ParaOverride-3 {
	text-align:center;
}
h3.ParaOverride-4, p.ParaOverride-4 {
	margin-bottom:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-5, h3.ParaOverride-5 {
	margin-bottom:0px;
}
p.ParaOverride-6 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:54px;
	text-align:justify;
	text-align-last:left;
	text-indent:-54px;
}
p.ParaOverride-7 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:18px;
	text-indent:-18px;
}
p.ParaOverride-8 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:54px;
	text-indent:-54px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-left:54px;
	text-indent:-54px;
}
p.ParaOverride-10 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:45px;
	text-indent:-18px;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-12 {
	margin-bottom:5px;
	margin-top:5px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	margin-bottom:5px;
	margin-top:5px;
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-size:24px;
}
span.CharOverride-2 {
	font-size:37px;
}
span.CharOverride-3 {
	font-family:"Century Gothic", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Century Gothic", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-5 {
	font-family:"Century Gothic", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Bebas Neue", sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Bebas Neue", sans-serif;
	font-size:44px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Bebas Neue", sans-serif;
	font-size:23px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Bebas Neue", sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-12 {
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Century Gothic", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:14px;
}
span.CharOverride-17 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Bebas Neue", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#000000;
	font-family:"Arial Narrow", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:"Century Gothic", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	color:#000000;
	font-family:"Century Gothic", sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"Century Gothic", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-23 {
	font-family:"Century Gothic", sans-serif;
	font-style:normal;
	font-weight:bold;
}
#_idContainer001, #_idContainer002 {
	display:inline-block;
	height:23px;
	position:relative;
	width:148px;
}
#_idContainer003 {
	display:inline-block;
	height:650px;
	width:470px;
}
div._idGenObjectStyleOverride-1 {
	background-color:#58595b;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
